## eole-cups 2.4.0-9

=== Makefile ===
################################
# Makefile pour eole-cups
################################

SOURCE=eole-cups
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-cups (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d2c70b7] conversion du .fw en balise (ref #5723) + remplacement des hidden_*_in en disabled_*_in

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Feb 2014 15:16:24 +0100

eole-cups (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [75ef6b5] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [15bbdca] creation de /etc/bacula/baculafichiers.d/ si inexistant (fixes #6550)

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 04 Nov 2013 16:01:41 +0100

eole-cups (2.4.0-7) eole-2.4-unstable; urgency=low

  * [e54c590] Restauration et mise à niveau des agents cups + maj skeletor

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Sep 2013 17:29:18 +0200

eole-cups (2.4.0-6) eole-2.4-unstable; urgency=low

  * [aeed2f8] * debian/control : cups-pkg => eole-cups-pkg
  * [144f1af] * dicos/24_cups.xml : cups-pkg => eole-cups-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 May 2013 17:29:47 +0200

eole-cups (2.4.0-5) eole-2.4-unstable; urgency=low

  * [06eae6b] * tmpl/cups : correction des chemins vers les .so

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Mar 2013 12:04:17 +0100

eole-cups (2.4.0-4) eole-2.4-unstable; urgency=low

  * [07f38b4] dicos/24_cups.xml: cups déclaré comme "upstart"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Jan 2013 15:42:07 +0100

eole-cups (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b643feb] Renommage du fichier diagnose de cups
  * [2600049] Intégration des fichiers d'actions EAD pour cups

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Fri, 07 Dec 2012 15:58:58 +0100

eole-cups (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fcd5058] * dicos/24_cups.xml : maj help * tmpl/00_root_cups.fw : mise à niveau 2.4
  * [ebbec2c] * tmpl/cups-pdf.conf : mise à niveau de la config

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Fri, 30 Nov 2012 11:58:47 +0100

eole-cups (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [301a70b] Ajout du répertoire debian pour eole-cups

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Fri, 30 Nov 2012 09:24:51 +0100

## eole-cups 2.4.1-1

=== debian/changelog ===
eole-cups (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [92b3ded] * dicos/24_cups.xml : mise à niveau CreoleLint

  [ Garette Emmanuel ]
  * [ff43b5c] Merge branch 'master' into dist/ubuntu/precise/master
  * [4035677] Merge tag 'release/2.4.1' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [479c461] Update gitignore for EOLE 2.4.1

  [ EOLE Build Daemon ]
  * [867e83d] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-9'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 12 Nov 2014 17:04:43 +0100

## eole-cups 2.4.1-4

=== debian/changelog ===
eole-cups (2.4.1-4) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [4688f08] support apparmor (ref #11160 @2h)

  [ Joël Cuissinat ]
  * [3b7627a] Correction erreur "posttemplate" en mode conteneur
  * [e077597] Corrections cosmétiques sur le dictionnaire
  * [a83d945] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [cfe33fe] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Apr 2015 14:47:55 +0200

eole-cups (2.4.1-3) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [88beec3] pouvoir accéder à / pour tout le monde (ref #4530 @1h)
  * [4b32aa7] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [ef235e8] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Apr 2015 10:23:45 +0200

eole-cups (2.4.1-2) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [e8f963e] mise à jour de la configuration cups (ref #4530 @3h)
  * [6184b75] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [c7253f6] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 07 Apr 2015 16:59:55 +0200

## eole-cups 2.4.2~1-10

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-cups
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-cups (2.4.2~1-10) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f73916d] Autorise l'accès à la page CUPS avec les noms de domaine (ref #11328)
  * [3146b9b] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [858dac6] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 22 Apr 2015 11:21:19 +0200

eole-cups (2.4.2~1-9) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d978f48] Seul root peut configurer CUPS (ref #11181 @1h)
  * [f8898dc] Tout l'administration du serveur est authentifié mais il est possible d'accéder à l'interface depuis les IPs non administratif (ref #11328 @3h)
  * [be86c81] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5cd3810] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 21 Apr 2015 11:43:54 +0200

eole-cups (2.4.2~1-8) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ef061cb] Forcer l'authentification dans l'interface web (ref #11181 @3h)
  * [d2bc314] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [d9068aa] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 16 Apr 2015 12:04:13 +0200

eole-cups (2.4.2~1-7) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c35a503] Gestion du renommage de cups-pdf avec une casse différente
  * [9e1d9a2] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [40c1827] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Apr 2015 11:35:33 +0200

eole-cups (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3b7627a] Correction erreur "posttemplate" en mode conteneur
  * [e077597] Corrections cosmétiques sur le dictionnaire
  * [253c0e7] Merge branch '2.4.1/master' into 2.4.2/master
  * [983d5b7] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [8f35728] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Apr 2015 16:21:02 +0200

eole-cups (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b22fc49] dans conf-scribe, le HOME est bien possitionné sur /home/a/admin/perso => redevient plus générique (ref #11186)
  * [3e46428] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [da01434] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 13 Apr 2015 16:00:30 +0200

eole-cups (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d0af534] modification lié à cups-pdf
  * [b55c5a5] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [965bc86] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 10 Apr 2015 17:12:42 +0200

eole-cups (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [03e0af2] cache les variables liés à cups_pdf si nécessaire (ref #11181)
  * [acdea8d] ne pas configurer cups_pdf si cups est désactivé (ref #11181)
  * [46d7716] autoriser les commandes d'administration en local sans mot de passe (ref #11181 @3h)
  * [9cbd803] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [6064ff9] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 10 Apr 2015 12:06:00 +0200

eole-cups (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [288eb21] avoir la possibilité d'activer cups-ftp (ref #11181 @2h)
  * [ae8176c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [74191a5] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Apr 2015 18:14:44 +0200

eole-cups (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6f62e50] Preparation pour EOLE 2.4.2-alpha1
  * [43412d0] Merge tag 'release/2.4.2_1' into dist/eole/2.4.2/master

  [ Garette Emmanuel ]
  * [4688f08] support apparmor (ref #11160 @2h)
  * [cfeca03] Merge branch '2.4.1/master' into 2.4.2/master
  * [e84b754] CUPS écoute maintenant en SSL et non-SSL sur le port 631, seul /admin est forcé en SSL (ref #11157 @3h)
  * [d38ccf3] ne pas autoriser l'administration du serveur avec un IP autre que les ip admin (ref #11164 @1h)
  * [43c5048] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a555c7a] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Apr 2015 17:14:52 +0200

=== debian/control ===
Source: eole-cups
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-cups
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-cups/repository

Package: eole-cups
Architecture: all
Depends: ${misc:Depends}
Description: Templates et dictionnaires pour CUPS
 Configuration du serveur d'impressions CUPS
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-cups-pkg
Section: metapackages
Architecture: all
Provides: cups-pkg
Conflicts: cups-pkg
Replaces: cups-pkg
Depends: cups, cups-pdf, ${misc:Depends}
Description: dependency package for eole-cups
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-cups 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-cups
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-cups (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [418f941] suppression des erreurs avahi + ne pas activer BrowseLocalProtocols (ref #12192 @2h)

  [ Daniel Dehennin ]
  * [92ce4ce] Release version 2.5.1
  * [6f6e255] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [8e78483] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:25:37 +0200

eole-cups (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [c582f3c] Ajout de dépendance sur cups-browsed
  * [0bf24f1] Ajout de cups-browsed et déplacement de directives
    (fixes: #12192)
  * [498b202] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ac83f56] Laurent Flori: Update package since “debian/eole/2.5.1_1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 03 Sep 2015 13:50:01 +0200

eole-cups (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6f62e50] Preparation pour EOLE 2.4.2-alpha1
  * [bf44099] Preparation pour EOLE 2.5
  * [3871b7a] Prepare version 2.5.1-a1
  * [71c9c75] Merge tag 'release/2.5.1_1'
  * [c892118] Nouvel espace de nommage des tags Debian

  [ Garette Emmanuel ]
  * [cbdc68c] mise à jour de la configuration cups (ref #4530 @3h)
  * [e8f963e] mise à jour de la configuration cups (ref #4530 @3h)
  * [88beec3] pouvoir accéder à / pour tout le monde (ref #4530 @1h)
  * [2df98e3] Merge branch '2.4.1/master'
  * [4688f08] support apparmor (ref #11160 @2h)
  * [f603909] Merge branch '2.4.1/master'
  * [2569f87] pouvoir accéder à / pour tout le monde (ref #4530 @1h)
  * [7a9af44] CUPS écoute maintenant en SSL et non-SSL sur le port 631, seul /admin est forcé en SSL (ref #11157 @3h)
  * [84c1d54] ne pas autoriser l'administration du serveur avec un IP autre que les ip admin (ref #11164 @1h)
  * [cfeca03] Merge branch '2.4.1/master' into 2.4.2/master
  * [e84b754] CUPS écoute maintenant en SSL et non-SSL sur le port 631, seul /admin est forcé en SSL (ref #11157 @3h)
  * [d38ccf3] ne pas autoriser l'administration du serveur avec un IP autre que les ip admin (ref #11164 @1h)
  * [288eb21] avoir la possibilité d'activer cups-ftp (ref #11181 @2h)
  * [03e0af2] cache les variables liés à cups_pdf si nécessaire (ref #11181)
  * [acdea8d] ne pas configurer cups_pdf si cups est désactivé (ref #11181)
  * [46d7716] autoriser les commandes d'administration en local sans mot de passe (ref #11181 @3h)
  * [d0af534] modification lié à cups-pdf
  * [b22fc49] dans conf-scribe, le HOME est bien possitionné sur /home/a/admin/perso => redevient plus générique (ref #11186)
  * [ef061cb] Forcer l'authentification dans l'interface web (ref #11181 @3h)
  * [da0ffe4] Merge branch '2.4.2/master'
  * [bf53a9f] Seul root peut configurer CUPS (ref #11181 @1h)
  * [d978f48] Seul root peut configurer CUPS (ref #11181 @1h)
  * [5ec27cc] Merge branch '2.4.2/master'
  * [f8898dc] Tout l'administration du serveur est authentifié mais il est possible d'accéder à l'interface depuis les IPs non administratif (ref #11328 @3h)
  * [62a0e1c] Merge branch '2.4.2/master'
  * [f73916d] Autorise l'accès à la page CUPS avec les noms de domaine (ref #11328)
  * [739a761] Merge branch '2.4.2/master'
  * [bfff8be] portage de bacula à bareos (ref #12380)
  * [f1c593f] Merge branch 'master' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [3b7627a] Correction erreur "posttemplate" en mode conteneur
  * [e077597] Corrections cosmétiques sur le dictionnaire
  * [253c0e7] Merge branch '2.4.1/master' into 2.4.2/master
  * [bcf5d43] Merge branch '2.4.2/master'
  * [c35a503] Gestion du renommage de cups-pdf avec une casse différente

  [ EOLE Build Daemon ]
  * [9046dba] Garette Emmanuel: Update package since “debian/eole/2.4.1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:30:28 +0200

## eole-cups 2.5.2-2

=== debian/changelog ===
eole-cups (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [bcc7966] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [316b43e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3e57af2] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:05:58 +0100

eole-cups (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [418f941] suppression des erreurs avahi + ne pas activer BrowseLocalProtocols (ref #12192 @2h)
  * [4f7a49c] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [9c0c4f5] Merge branch 'master' into dist/eole/2.5/master

  [ Daniel Dehennin ]
  * [92ce4ce] Release version 2.5.1
  * [954628d] Prepare version 2.5.2
  * [04b709a] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c4400f2] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:04:27 +0100

## eole-cups 2.5.2-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-cups
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-cups (2.5.2-4) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2a2e533] Revert "Merge branch '2.5.2/16263-bareos_fichiers_absents' into 2.5.2/master"
  * [418901a] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [62ea668] Benjamin Bohard: Update package since “debian/eole/2.5.2-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Dec 2016 09:01:40 +0100

eole-cups (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [563d868] Utiliser les expressions régulières pour ne pas provoquer d’avertissement.
  * [da73ecd] Merge branch '2.5.2/16263-bareos_fichiers_absents' into 2.5.2/master
  * [01d97fe] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [0eea704] Benjamin Bohard: Update package since “debian/eole/2.5.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Dec 2016 16:16:37 +0100

## eole-cups 2.6.0-2

=== debian/changelog ===
eole-cups (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [1846752] cupsd.conf : résoudre les problèmes d'affichage des taches nom 'inconnu' et utilisateur 'Withheld' ( fixes #17403 @0.25h ).
  * [a560ab9] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2bd6e7b] Christophe Guerinot: Update package since “debian/eole/2.6.0-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 21 Oct 2016 17:29:11 +0200

eole-cups (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4bd026b] Prepare version 2.6.0
  * [bae9585] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [1d64452] Suppression des attributs dépréciés dans eole-cups
  * [0de5ef9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e30ab31] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:35:42 +0200

## eole-cups 2.6.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-cups
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-cups (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [aa4e226] Revert "Merge branch '2.5.2/16263-bareos_fichiers_absents' into 2.6.0/master"
  * [79a0d74] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cc29287] Benjamin Bohard: Update package since “debian/eole/2.6.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Dec 2016 09:04:47 +0100

eole-cups (2.6.0-3) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [563d868] Utiliser les expressions régulières pour ne pas provoquer d’avertissement.
  * [34762d6] Merge branch '2.5.2/16263-bareos_fichiers_absents' into 2.6.0/master
  * [e0fffaa] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [49d8068] Benjamin Bohard: Update package since “debian/eole/2.6.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Dec 2016 16:18:37 +0100

## eole-cups 2.6.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-cups
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-cups (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [487f4cb] Prepare version 2.6.1
  * [9c207e1] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Christophe Guerinot ]
  * [1846752] cupsd.conf : résoudre les problèmes d'affichage des taches nom 'inconnu' et utilisateur 'Withheld' ( fixes #17403 @0.25h ).
  * [0c968fa] Merge branch '2.6.0/master'

  [ Benjamin Bohard ]
  * [563d868] Utiliser les expressions régulières pour ne pas provoquer d’avertissement.
  * [55d1a31] Merge branch '2.5.2/16263-bareos_fichiers_absents'
  * [28262e8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [af24eba] Benjamin Bohard: Update package since “debian/eole/2.6.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Dec 2016 16:20:25 +0100

## eole-cups 2.7.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-cups
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-cups (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [04e2b4a] Prepare version 2.6.2
  * [65c98ca] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [b36af1c] Prepare version 2.7.0
  * [bc702b8] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [59e6d20] Change PPD name for cups-pdf
  * [5558002] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [60c0c69] Laurent Flori: Update package since “debian/eole/2.6.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 03 Sep 2018 10:28:44 +0200

## eole-cups 2.7.2-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-cups
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-cups (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ afornerot ]
  * [923f47e] prise en compte registry.tdb dans bareos (ref #33423)
  * [f1da494] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c749a29] Arnaud Fornerot: Update package since “debian/eole/2.7.2-2”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Nov 2021 14:40:35 +0100

eole-cups (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [78c7439] changement des droits pour toutes les actions (ref #28660)
  * [87c6833] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ee2a384] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 15 Oct 2020 08:10:49 +0200

eole-cups (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [22053d2] Prepare version 2.7.1
  * [ab093cb] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [c298aab] Prepare version 2.7.2
  * [9a4ba0f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [57070fa] Allow user admin to connect to cups web application
  * [92e4537] Merge branch '2.7.2/28660-auth_cups' into 2.7.2/master
  * [8207bd0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [23693d7] Benjamin Bohard: Update package since “debian/eole/2.7.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 14 Oct 2020 12:13:16 +0200

## eole-cups 2.8.0-2

=== debian/changelog ===
eole-cups (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [57070fa] Allow user admin to connect to cups web application
  * [92e4537] Merge branch '2.7.2/28660-auth_cups' into 2.7.2/master
  * [5e051ca] Merge branch '2.7.2/master' into 2.8.0/master
  * [c2e3783] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [78c7439] changement des droits pour toutes les actions (ref #28660)
  * [cdead8e] Merge branch '2.7.2/master' into 2.8.0/master
  * [a05f9e5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3e498ee] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 15 Oct 2020 08:11:19 +0200

eole-cups (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [22053d2] Prepare version 2.7.1
  * [ab093cb] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [c298aab] Prepare version 2.7.2
  * [9a4ba0f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [3c108fc] Prepare version 2.8.0
  * [73ced91] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [eb37992] portage de eole-cups sur seth (ref #30544)
  * [6b10e08] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [96e1ad5] Emmanuel Garette: Update package since “debian/eole/2.7.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 Aug 2020 15:53:08 +0200

## eole-cups 2.8.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-cups
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-cups (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ afornerot ]
  * [9a6fc0e] prise en compte registry.tdb dans bareos (ref #33423)
  * [5cc4f1d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8127d42] Arnaud Fornerot: Update package since “debian/eole/2.8.0-2”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Nov 2021 14:42:56 +0100

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Provides: cups-pkg
 Conflicts: cups-pkg
 Replaces: cups-pkg
-Depends: cups, cups-pdf, ${misc:Depends}
+Depends: cups, cups-pdf, cups-browsed, ${misc:Depends}
 Description: dependency package for eole-cups
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-cups 2.8.1-1

=== debian/changelog ===
eole-cups (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ecf29cc] Prepare version 2.8.1
  * [b2aece9] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [57070fa] Allow user admin to connect to cups web application
  * [92e4537] Merge branch '2.7.2/28660-auth_cups' into 2.7.2/master
  * [5e051ca] Merge branch '2.7.2/master' into 2.8.0/master
  * [68c6936] Merge branch '2.8.0/master'
  * [ea0081f] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [78c7439] changement des droits pour toutes les actions (ref #28660)
  * [cdead8e] Merge branch '2.7.2/master' into 2.8.0/master
  * [c346f2a] Merge branch '2.8.0/master'
  * [f2ea6b6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6866ee3] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 15 Oct 2020 08:11:46 +0200

## eole-cups 2.8.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-cups
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-cups (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ afornerot ]
  * [4335935] prise en compte registry.tdb dans bareos (ref #33423)
  * [2c8c2e5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [32831e4] Arnaud Fornerot: Update package since “debian/eole/2.8.1-1”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Nov 2021 14:43:41 +0100

## eole-cups 2.9.0-3

=== debian/changelog ===
eole-cups (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4dbb819] Dépendance explicite sur libldap-common.

  [ EOLE Build Daemon ]
  * [9e40f4f] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 May 2022 15:10:30 +0200

eole-cups (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f21e501] compat (ref #33905)
  * [5974d5d] Revert "changement chemin de ldap.conf (ref #33736)" ref #33905
  * [fc96ad2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [004d7fb] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:20:36 +0100

eole-cups (2.9.0-1) eole-2.9-unstable; urgency=low

  [ afornerot ]
  * [9a6fc0e] prise en compte registry.tdb dans bareos (ref #33423)
  * [923f47e] prise en compte registry.tdb dans bareos (ref #33423)

  [ Emmanuel Garette ]
  * [4a06d95] Merge branch '2.7.2/master' into 2.8.0/master
  * [8a94d48] Merge branch '2.8.0/master'
  * [4c49e26] mise à jour du rules (ref #33736)
  * [f315ca8] changement chemin de ldap.conf (ref #33736)
  * [adab6f4] Merge branch 'master' into dist/eole/2.9.0/master

  [ Daniel Dehennin ]
  * [cb9a143] Prepare version 2.9.0
  * [709b6e0] Merge branch 'master' into dist/eole/2.9.0/master
  * [a3e8f40] fix(makefile): installing files requires directories first

  [ EOLE Build Daemon ]
  * [1fccf2e] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 12:00:56 +0100

## eole-cups 2.9.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-cups
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-cups (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [823d8f9] eole-cups en erreur (Printcap)  REF #37244
  * [a480864] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ee3568b] Klaas TJEBBES: Update package since “debian/eole/2.9.0-3”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 11 Dec 2025 10:23:52 +0100

## eole-cups 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-cups
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-cups (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ea8003a] Prepare release 2.10.0
  * [d54f038] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [f1e89ab] * eole-cups-pkg.postinst : create "printers" share path

  [ EOLE Build Daemon ]
  * [094c774] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jul 2025 09:47:44 +0200

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Provides: cups-pkg
 Conflicts: cups-pkg
 Replaces: cups-pkg
-Depends: cups, cups-pdf, cups-browsed, ${misc:Depends}
+Depends: cups, cups-pdf, cups-browsed, libldap-common, ${misc:Depends}
 Description: dependency package for eole-cups
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-cups 2.10.0-2

=== debian/changelog ===
eole-cups (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [823d8f9] eole-cups en erreur (Printcap)  REF #37244
  * [81c6e19] Merge branch '2.9.0/master'
  * [b720865] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [adbfabc] Klaas TJEBBES: Update package since “debian/eole/2.10.0-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 11 Dec 2025 11:03:40 +0100
